Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 25 Oct 2020 04:42:43 -0400

Chat transcript

	

	Vincent Sun, 10/25/20 04:36:55 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 04:36:55 am
	
		hey I am just wondering what does additional power plugs mean?

	Vincent 04:37:08 am
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 04:37:32 am
	
		yes, I mean for 2u colocation
	
		what does "add power plugs" mean
	
		does that come with additional wattage?

	Vincent 04:38:22 am
	
		I'm sorry, but we are not a general helpdesk, however I can forward your query to our sales expert
	
		Please confirm, are you looking for colocation server?

	Visitor 04:38:56 am
	
		yes

	Vincent 04:39:36 am
	
		Pleas share the below mentioned details:
-First name and Last name
-Phone(along with the country code)
-Email
-Company Name
-Location of datacenter:

	Visitor 04:40:11 am
	
		Aaron Mao, [email-masked], other informations I would rather not provide at this point
	
		location is LA, CA

	Vincent 04:40:57 am
	
		No problem that would be enough and thank you for sharing the info, however may I ask how many rack space you wish to have?
	
		Is it 2 unit?

	Visitor 04:41:39 am
	
		yes

	Vincent 04:41:44 am
	
		Thank you
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 04:42:06 am
	
		no, that will be it, thank you very much

	Vincent 04:42:17 am
	
		You're welcome, It was nice talking to you. Have a great day, goodbye!

	System 04:42:20 am
	
		Vincent archived the chat

	5m 25s

Chat has been opened from website: https://www.colocationamerica.com/colocation/2u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com